# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.pvp_deathmatchWorld2
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1170792960.0jubutler': {'Type': 'Region', 'Name': 'default', 'Objects': {'1170792960.0jubutler0': {'Type': 'Island', 'Name': 'pvp_deathmatchIsland2', 'File': 'pvp_deathmatchIsland2', 'Hpr': Point3(0.0, 0.0, 0.0), 'Objects': {'1170795520.0jubutler': {'Type': 'LOD Sphere', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(0.0, 0.0, 580.947), 'Radi': [11520, 12520, 13520], 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Pos': Point3(-22.813, -228.489, 4.766), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/islands/pir_m_are_isl_driftwood'}}}, 'Visual': {}}}, 'Layers': {}, 'ObjectIds': {'1170792960.0jubutler': '["Objects"]["1170792960.0jubutler"]', '1170792960.0jubutler0': '["Objects"]["1170792960.0jubutler"]["Objects"]["1170792960.0jubutler0"]', '1170795520.0jubutler': '["Objects"]["1170792960.0jubutler"]["Objects"]["1170792960.0jubutler0"]["Objects"]["1170795520.0jubutler"]'}}